import React from "react";

export const ClientFormContext = React.createContext({
    tag: '',
    subject: '',
    firstName: '',
    lastName: '',
    email: '',
    description: '',
  });
  
export const JobFormContext = React.createContext({
    position: '',
    other: '',
    firstName: '',
    lastName: '',
    email: '',
    coverLetter: '',
    link:'',
    file: '',
});

export const UIContext = React.createContext({
  tab: '',
  contactRef: '',
})